Obtener tipos de documentos

Consulta todos los tipos de documentos disponibles por país y obtén un listado con el ID y detalle de cada uno.

GET

https://api.mercadopago.com/v1/identification_types
Request parameters
Header
Authorization
string

REQUERIDO

Access Token obtenido a través del panel de desarrollador. Obligatorio ser enviado en todas las solicitudes.
Response parameters
id
string
Identificador de tipo de identificación
name
string
Nombre de tipo de identificación
type
string
Tipo de dato del número de identificación
min_length
number
Mínima longitud del número de identificación
Errors

400Error

1001

Public_key not found.

401Error

1000

The credentials are required.

404Error

1004

Identification types not found.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/identification_types'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-5*********956537-12*********ff1a3d36d*********47e7b9985*********770' \
    
Response
[
  {
    "id": "CI",
    "name": "CI",
    "type": "number",
    "min_length": 11,
    "max_length": 11
  }
]